zoem (21-341-1) unstable; urgency=medium

  * Team upload

  [ Joost van Baal-Ilić ]
  * New upstream. Closes: #1002596

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * No tab in license text (routine-update)
  * watch file standard 4 (routine-update)
  * Build-Depends: libtingea-dev
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 11:28:18 +0100

zoem (11-166-2) unstable; urgency=medium

  * Team upload.
  * Take over package into Debian Science team maintenance
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Fix gcc-10 build issue
    Closes: ##958016

 -- Andreas Tille <tille@debian.org>  Fri, 14 Aug 2020 11:24:34 +0200

zoem (11-166-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0002-Use_LDADD_instead_of_LDFLAGS.patch: Use
    zoem_LDADD instead of zoem_LDFLAGS for passing -lm to the linker
    in src/Makefile.{am,in}.
  * Build using dh-autoreconf.
  * Update to Standards-Version 3.9.8, no further changes needed

 -- Matthias Klose <doko@debian.org>  Wed, 05 Oct 2016 05:39:16 +0200

zoem (11-166-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace obsolete hardening-wrapper with dpkg-buildflags.
  * Use debhelper v9 (from v8).

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 17 Jul 2016 17:08:09 +0000

zoem (11-166-1) unstable; urgency=low

  * New upstream.
  * debian/control: new maintainer.  Closes: #612959
  * debian/control: add Suggests: aephea (macro's have been split
    off zoem proper and moved to aephea in zoem 10-265).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 20 Jun 2011 13:52:20 +0200

zoem (10-265-1) unstable; urgency=low

  * Orphan package, set Maintainer to Debian QA Group
  * Imported Upstream version 10-265
  * Remove package zoem-doc, add Replaces and Breaks
  * Remove doc-base registration for PUD
  * Remove PUD description, it's a separate upstream package now
  * Add ${misc:Depends} to Depends line
  * Remove Section field from binary package zoem
  * Fixes spelling in manpage zoem.1
  * Add current years to copyright and specify GPL-2 as license
  * Convert to source format 3.0 (quilt)
  * Switch to debhelper v8
  * Reduce debian/rules due to new debhelper version
  * Update to Standards-Version 3.9.1, no further changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 11 Feb 2011 22:37:46 +0100

zoem (08-248-1) unstable; urgency=low

  * New upstream release
    - Fix a segmentation fault on certain architectures. Closes: #493624
  * Change maintainer name
  * Update copyright years for upstream
  * Update Standards-Version to 3.8.0, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 17 Sep 2008 11:23:50 +0200

zoem (07-333-3) unstable; urgency=low

  * Fix lintian warnings:
    - Correct doc-base section from Apps/Text to Text
    - Escape some minus signs in manpages
  * Update maintainer e-mail address
  * Remove DM upload rights
  * Use hardening-wrapper for security features

 -- Tobias Toedter <toddy@debian.org>  Thu, 24 Apr 2008 12:52:14 +0200

zoem (07-333-2) unstable; urgency=low

  * New Maintainer. Closes: #452738
  * Lintian warning: fix NAME section in manpage pud-faq.7
  * Update debian/watch to version 3 and use a different regexp to filter
    out the -latest.tar.gz symlink
  * Rewrite debian/copyright to mention copyright for Debian packaging
  * Remove debian/NEWS because the information targets the oldstable
    release (sarge)
  * Update debian/compat to version 5, change Build-Depends accordingly
  * Remove "a" from beginning of short description
  * Add debian/docs to handle installation of informative files
  * Remove generic postinst and prerm scripts from zoem-doc package,
    they are added automatically by debhelper
  * Allow Debian Maintainer upload
  * Move Homepage field from binary section to source section
  * Fix typo in long description
  * Update Standards-Version to 3.7.3, no changes needed

 -- Tobias Toedter <t.toedter@gmx.net>  Thu, 17 Jan 2008 20:32:55 +0100

zoem (07-333-1) unstable; urgency=low

  * New upstream (released 2007-11-29).  Missed 07-313 which was released
    2007-11-12.
  * Fix typo in package description by moving comma.  Thanks Reuben Thomas
    (Closes: #446835).
  * Moved Homepage to proper field in control file.
  * Remove Id-tags from CVS-era from comments, add notes on Arch archive.

 -- Joost van Baal <joostvb@debian.org>  Wed, 05 Dec 2007 14:07:14 +0100

zoem (07-205-1) unstable; urgency=low

  * New upstream (released 2007-07-25).  Missed 06-347 which was released
    2006-12-13.  Upstream wrote about this release:
     - a number of issues were streamlined and the TODO is free of major
       itches.
  * debian/rules: do not ignore errors from "make distclean". Thanks
    lintian.
  * debian/copyright: util/pool.c and util/pool.h are gone.  Zoem
    is now released using GPLv3.  Mailing list is gone.

 -- Joost van Baal <joostvb@debian.org>  Wed, 19 Sep 2007 14:37:28 +0200

zoem (06-234-1) unstable; urgency=low

  * New upstream (released 2006-08-23). Upstream wrote about this:
    - Mostly a lot of changes in the underlying utility library that
      do not affect zoem itself.

 -- Joost van Baal <joostvb@debian.org>  Sat, 16 Sep 2006 11:48:08 +0200

zoem (06-080-1) unstable; urgency=low

  * New upstream (released 2006-03-21).  Upstream wrote about this:
    - polished with no or little loose ends
    - expect development to slow down substantially for a while
  * debian/control: update Standards-Version from 3.6.2.0 to 3.7.2.0 (no
    changes needed).

 -- Joost van Baal <joostvb@debian.org>  Sat, 27 May 2006 17:00:33 +0200

zoem (06-053-1) unstable; urgency=low

  * New upstream (missed 06-046 which was released 2006-02-15).  This release
    is just a bugfix (inspect#4), which was introduced in 06-046.  06-046
    facilites syntactic separation of primitives and user macros; pud(7) and
    pud-ref(7) added.
  * zoem-doc.doc-base.{pud,pud-ref}: added.
  * control: adjusted description to reflect separation of PUD from zoem.
    Thanks to upstream for giving valuable feedback on this.
  * rules,zoem-doc.files: no longer install AUTHORS, DESIGN, TODO_DESIGN, TODO.

 -- Joost van Baal <joostvb@debian.org>  Thu, 16 Mar 2006 11:42:02 +0100

zoem (06-010-1) unstable; urgency=low

  * New upstream (missed 06-005 which was released 2006-01-05).
  * debian/control: found out how to add Homepage pseudo-field (finally!).
  * zoem-doc.doc-base.{faq,generic,man}_zmm: renamed to
    zoem-doc.doc-base.pud-{base,faq,man} due to upstream renaming.
  * zoem-doc.doc-base.zoemzoem: removed: upstream no longer ships this
    overview of all zoem documention and examples.  We no longer install
    /usr/share/doc/zoem/doc/zoemzoem.*.

 -- Joost van Baal <joostvb@debian.org>  Tue, 10 Jan 2006 21:16:53 +0100

zoem (05-328-1) unstable; urgency=low

  * New upstream.
    - substantial behind-the-scenes changes; users of packages (man, faq, doc)
      should not be affected, with this exception:  The new zoem will choke on
      existing *.zmr and *.zmt auxiliary files. Remove these and you should be
      fine.
    - output files are now written in the current directory.
  * control: updated Standards-Version from 3.6.1.0 to 3.6.1.0 (no changes
    needed.)

 -- Joost van Baal <joostvb@debian.org>  Sat, 26 Nov 2005 22:21:28 +0100

zoem (05-154-1) unstable; urgency=low

  * New upstream (missed 05-144, which suffered from a segfault).
    NB: this zoem will break some of your inspect macros: the \inspect#4
    interface has changed.  See upstream ChangeLog for details.
  * copyright: added another year, as found in upstream sources.
  * rules, zoem-doc.files: install upstream DESIGN and TODO_DESIGN files too.

 -- Joost van Baal <joostvb@debian.org>  Fri, 17 Jun 2005 23:07:04 +0200

zoem (04-173-1) unstable; urgency=low

  * New upstream.
  * watch: uscan control file added, so that http://dehs.alioth.debian.org/
    looks even more goofy.
  * control: added Enhances: mcl, since mcl's cmlformat(1) can generate
    output in zoem format.

 -- Joost van Baal <joostvb@debian.org>  Wed, 22 Sep 2004 18:20:59 +0200

zoem (04-168-1) unstable; urgency=low

  * New upstream.  zoem 04-167 is unusable for the typical zoem user,
    see the upstream ChangeLog for details.

 -- Joost van Baal <joostvb@debian.org>  Thu, 17 Jun 2004 12:35:47 +0200

zoem (04-167-1) unstable; urgency=low

  * New upstream (missed 04-108, 04-165).
  * control: fixed bug in Homepage: syntax.

 -- Joost van Baal <joostvb@debian.org>  Wed, 16 Jun 2004 09:25:42 +0200

zoem (04-098-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb@debian.org>  Sat, 10 Apr 2004 15:02:32 +0200

zoem (04-090-2) unstable; urgency=low

  * Changed subsection for zoem-doc binary package to doc: now in sync
    with ftpmaster's override file.

 -- Joost van Baal <joostvb@debian.org>  Wed, 07 Apr 2004 12:12:17 +0200

zoem (04-090-1) unstable; urgency=low

  * New upstream.
    - Backwards incompatible changes (well, the old style likely is still
      supported, but I wouldn't rely on that):
      + faqsec environment changed.
      + New begin#2 macro introduced, which deprecates begin#1 (actually,
        this got introduced in 04-072).
      See NEWS.Debian for more notes on how to deal with these changes.
  * debian/NEWS added, debian/rules adapted accordingly.
  * debian/rules: now no longer installs upstream TODO file as
    zoem/TODO.Debian.gz.

 -- Joost van Baal <joostvb@debian.org>  Wed, 07 Apr 2004 10:13:47 +0200

zoem (04-072-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb@debian.org>  Sat, 13 Mar 2004 23:27:00 +0100

zoem (04-061-1) unstable; urgency=low

  * New upstream.
  * Splitted in zoem and zoem-doc package.
  * debian/copyright: adapted year.
  * debian/control: Made description a bit more helpful.  Thanks Stijn
    van Dongen for language hints.
  * debian/rules: implemented some of latest autotools-dev hints.
  * First upload of package to the Debian archive.

 -- Joost van Baal <joostvb@debian.org>  Thu, 04 Mar 2004 11:13:47 +0100

zoem (03-300-1) unstable; urgency=low

  * New upstream (missed 03-285)
  * zoemzoem(7) docbase entry added.
  * zoem has a mailinglist: documented in debian/copyright.

 -- Joost van Baal <joostvb@debian.org>  Thu, 22 Jan 2004 21:16:18 +0100

zoem (03-265-1) unstable; urgency=low

  * New upstream (missed 03-146, 03-166, 03-171, 03-185, 03-188, 03-220
    and 03-224)
  * debian/rules: no longer add unneeded config.{guess,sub} with diff
  * debian/copyright: Jan vd Steen wrote a bit of the util library

 -- Joost van Baal <joostvb@debian.org>  Wed, 08 Oct 2003 15:29:51 +0200

zoem (02-337-1) unstable; urgency=low

  * Initial Release.

 -- Joost van Baal <joostvb@debian.org>  Sat, 10 May 2003 19:17:54 +0200
